<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Inside_Sales_URGENT</fullName>
    <columns>LEAD.CREATED_DATE</columns>
    <columns>Number_of_Units__c</columns>
    <columns>LEAD.STATUS</columns>
    <columns>Type_of_Business__c</columns>
    <columns>Category__c</columns>
    <columns>Declined_Reason__c</columns>
    <columns>CSR_OPID__c</columns>
    <columns>LEAD.COMPANY</columns>
    <columns>LEAD.LEAD_SOURCE</columns>
    <columns>LEAD.RECORDTYPE</columns>
    <columns>Lead_Sold__c</columns>
    <columns>Lead_Sold_Date__c</columns>
    <columns>CSG_Account_Number__c</columns>
    <columns>Lead_Confiscation_Date_Time__c</columns>
    <columns>Lead_Confiscation_Reason__c</columns>
    <filterScope>Queue</filterScope>
    <filters>
        <field>LEAD.STATUS</field>
        <operation>notEqual</operation>
        <value>Duplicate,Closed</value>
    </filters>
    <filters>
        <field>LEAD.CREATED_DATE</field>
        <operation>greaterOrEqual</operation>
        <value>1/1/2019 12:00 AM</value>
    </filters>
    <filters>
        <field>Lead_Sold__c</field>
        <operation>notEqual</operation>
        <value>1</value>
    </filters>
    <label>CS-Inside Sales - URGENT</label>
    <queue>CSInsideSalesURGENT</queue>
    <sharedTo>
        <group>INS_Managment</group>
        <role>Sales_Direct_Sales_ASM</role>
        <role>Sales_Retailer_ASM_P_P_SDS</role>
        <roleAndSubordinatesInternal>CSDirectorInsideSales</roleAndSubordinatesInternal>
        <roleAndSubordinatesInternal>CSInsideSalesTeam</roleAndSubordinatesInternal>
    </sharedTo>
</ListView>
